/* ---------------------------------------------------------*/
/* CSS Development by LinxSmart - http://www.linxsmart.com/ */
/* ---------------------------------------------------------*/

a {
	text-decoration:none;
	cursor:pointer;
}

input, textarea, select {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	color:#000000;
	background:url(../images/inputBg.png) no-repeat top left;
	border:1px solid #DEDEDE;
}

body, html {
	/*width:100%;*/
	height:100%;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
}

/* ---------------------- TinyMCE ---------------------------- */

#tinymce {
	text-align:left;
	padding:0px 10px;
	background:#fff;
}

/* ---------------------- Wrapper ---------------------------- */

div#wrapper {
	width:1024px;
	margin:0 auto -100px auto;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* --------------------- Header ----------------------------- */

div#wrapper #header {
	width:1024px;
	height:90px;
	position:relative;
	background:#DDD;
}

div#wrapper #header h1 {
	position:absolute;
	top:20px;
	left:20px; 
}

div#wrapper #header ul.navigation {
	position:absolute;
	top:40px;
	left:20px;
}

div#wrapper #header ul.navigation li a {
	background:#AAA;
	color:#FFF;
	padding:5px;
}

div#wrapper #header ul.navigation li a:hover, div#wrapper #header ul.navigation li.hover a {
	background:#CCC;
}

div#wrapper #header ul.navigation li a.selected {
	background:#CCC;
}

div#wrapper #header ul.navigation li ul li {
	display:block;
	float:left;
	width:200px;
}

div#wrapper #header ul.navigation li ul li a {
	display:block;
	float:none;
	padding:10px;
}

/* ------------------------- Content ------------------------- */


.home div#wrapper div#content{
	width:1024px;	
}

div#wrapper div#content{
	width:750px;	
	float:left;
}

div#wrapper div#content, body#tinymce {
	font-size:14px;
	line-height:18px;
}

div#wrapper div#content h1, body#tinymce h1 {
	font-size:20px;
	margin:10px 0px;
}

div#wrapper div#content h2, body#tinymce h2 {
	font-size:16px;
	margin:10px 0px;
}

div#wrapper div#content h3, body#tinymce h3 {
	font-size:14px;
	margin:10px 0px;
}

div#wrapper div#content p, body#tinymce p {
	font-size:14px;
	margin:10px 0px;
}

div#wrapper div#content a, body#tinymce a {
	color:#5E7AFF;
}

div#wrapper div#content ul, body#tinymce ul {
	list-style-image:none;
	list-style:disc;
	margin:10px 0px;
	padding:0px 0px 0px 30px;
}

div#wrapper div#content ol, body#tinymce ol {
	list-style:decimal;
	margin:10px 0px;
	padding:0px 0px 0px 30px;
}

div#wrapper div#content ul li, body#tinymce ul li {
	margin:5px 0px;
}

div#wrapper div#content table, body#tinymce table {
	margin:10px 0px;
	border-collapse:collapse;
}

div#wrapper div#content table td, 
div#wrapper div#content table th,
body#tinymce table td,
body#tinymce table th {
	padding:5px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

div#wrapper div#content table th,
body#tinymce table th {
	background:#999;
	color:#FFF;
	font-weight:bold;
}

/* ------------------------ Push (for stickyfooter) -------------------------- */

div#wrapper div#push {
	height:100px;	
}

/* ------------------------- Footer ------------------------- */

#footer-wrapper {
	height:100px;
	text-align:center;
}

#footer-wrapper #footer {
	height:100px;
	width:1024px;
	margin:0 auto;
	background:#DDD;
	position:relative;
}

#footer-wrapper #footer ul {
	position:absolute;
	top:40px;
	left:30px;
}

#footer-wrapper #footer ul#LinxSmart {
	right:30px;
	left:auto;
}

#footer-wrapper #footer ul li {
	float:left;
	display:block;
}

#footer-wrapper #footer ul li a {
	display:block;
	padding:5px;
}

#footer-wrapper #footer ul#LinxSmart a {
	float:none;
	display:inline;
	padding:0px;
}



/*------------------------------------Gallery-----------------------------------*/


div.galleryItem{
    float: left;
    width: 193px;
    height: 145px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin: 0px 25px 25px 0px !important;
    border: 1px solid black;
    background: black;
    overflow: hidden;
}

div.galleryItem img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    
    
      /*width: 50%;
  height: 50%;*/
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
    
    
}

div.galleryItem div.details h4{
    color: white;
    margin-top: 15px;
    margin-left: 8px;
    font-weight: normal;
    font-size: 17px;
}

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------- Standard Button Styles -------------------------------*/

div.buttons {
	float:left;
}

div.buttons button {
	background:url(../images/buttonBg.jpg) repeat-x bottom #D5D4D4;
	border:1px solid #989495;
	color:#6D7369;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
	padding:5px 10px 5px 10px;
	*padding:3px 0px 2px 0px;
	margin:10px;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

/* hack for safari/chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.buttons button { 
		padding:4px 10px 4px 10px;
	}
}

div.buttons a {
	background:url(../images/buttonBg.jpg) repeat-x bottom #D5D4D4;
	border:1px solid #989495;
	color:#6D7369;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
	padding:4px 10px 4px 10px;
	margin:10px 10px;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

div.buttons a:hover, div.buttons button:hover {
	background:#F2F0F1;
	-moz-box-shadow:0px 0px 5px #989495;
	-webkit-box-shadow: 0px 0px 5px #989495;
	box-shadow: 0px 0px 5px #989495;
}

/* -------------------------- Positive Button Styles -------------------------------*/

div.buttons .positive {
	color:#60a020;
	border:1px solid #60a020;
}

div.buttons .positive:hover {
	color:#60a020;
	border:1px solid #60a020;
	-moz-box-shadow:0px 0px 5px #60a020;
	-webkit-box-shadow: 0px 0px 5px #60a020;
	box-shadow: 0px 0px 5px #60a020;
}

div.buttons .positive:active {
	background:#D7FFD7;
}

/* -------------------------- Negative Button Styles -------------------------------*/

div.buttons .negative {
	color:#d12f19;
	border:1px solid #d12f19;
}

div.buttons .negative:hover {
	-moz-box-shadow:0px 0px 5px #d12f19;
	-webkit-box-shadow: 0px 0px 5px #d12f19;
	box-shadow: 0px 0px 5px #d12f19;
}

div.buttons .negative:active {
	background:#FFD7D7;
}

#contactformDiv {
	width: 400px;
	float:left;
}
#contactformDiv div {

}
#contactformDiv input {
	margin-bottom: 5px;	
	width:300px;
}

#contactformDiv textarea {
	width:300px;
}

#contactformDiv label {
	display: block;
    /*float: left; */
    margin-top: 8px;
    width: 150px;
}


.sidebar{
	display:block;
	width:230px;
	float:left;
}

/* ---------------------- QUICK CONTACT FORM -----------------------*/

.quickContactContainer{
	display:block;
	border:1px solid #ccc;
	width:280px;
	height:auto;
	padding:10px;
}


/* ---------------------- SUBSCRIBE FORM -----------------------*/

.subscribeContainer{
	display:block;
	border:1px solid #ccc;
	width:280px;
	height:auto;
	padding:10px;	
}

/* --------------------- CONTACT FORM SUBSCRIBE STYLING ------------*/

div.subscribeCheckbox{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

div.subscribeCheckbox input.checkbox{
	display:block;
	width:20px !important;	
	float:left;
	margin-right:10px;
}

div.subscribeCheckbox label{
	display:block;	
	float:left;
	width:315px !important;
	margin-top: 0px !important;
}



/* ----- Product Catalogue Default Styles ----------*/
.productsList{
	list-style:none;	
	padding:0px !important;
	margin-left:0px !important;	
}

.productsList li{
	list-style:none;	
	display:block;
	width:150px;
	height:auto;
	margin-bottom: 10px !important;
	margin-right:10px !important;
	float:left;
}

.productsList li .productImageLink{
	display:block;
	width:150px;
	height:auto;
	margin-bottom: 5px;
}

.productsList li .productImageLink img{
	display:block;
}

.productsList li.clear{
	clear:both;
	width: 100% !important;
	float:none !important;
}

#productGallery{
	display:block;
	float:left;
	width:300px;
	margin-right:20px;
	margin-bottom:20px;
}

#productGallery #cycle{
	display:block;
	height:auto;
	margin:auto;	
	margin-bottom:20px;

}

#productGallery #cycle img{
	display:block;
	margin:auto;	
}

#productGallery #cycleSlideshowContainer{
	display:block;
	width:300px;
	height:80px;
	position:relative;
}

#productGallery #cycleSlideshowContainer #arrowLeft{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:30px;
	left:0px;
	text-align:center;
	font-weight:bold;
	/*text-indent:-9999px;*/	
}

#productGallery #cycleSlideshowContainer #arrowRight{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:30px;
	right:0px;
	text-align:center;
	font-weight:bold;	
	/*text-indent:-9999px;*/
}

#productGallery #cycleSlideshowContainer #cycleSlideshow{
	display:block;
	width:260px;
	height:80px;
	position:absolute;
	top:0px;
	left:20px;
}

#productGallery #cycleSlideshowContainer #cycleSlideshow .gallerySlide{

}

#productGallery #cycleSlideshowContainer #cycleSlideshow .gallerySlide .productImageThumbContainer{
	display:block;
	margin-left:6px;
	margin-right:5px;
	width:75px;
	height:75px;
	float:left;
}

.cartAddForm{
	display:block;	
}

.cartAddForm ul{
	display:block;	
	list-style:none;
}

.cartAddForm ul li{
	display:block;	
	list-style:none;
}

#productListing{
	display:block;
	width:auto;
	float:left;
	width:750px;
}

.removeItemIcon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url('../images/icons/cross.png');
	text-indent: -9999px;
}

.headerCartButtonContainer{
	display:block;
	width:50px;
	height:30px;
	background: #EEE;
	text-align:center;
	position:absolute;
	right:10px;
	top:20px;
}
